spring:
  datasource:
    url: jdbc:postgresql://localhost:5432/cinemaPlus
    username: postgres
    password: 123456
  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true
server:
  port: 7788

